<!--
function pd1_1(){
if(window.pUrl == null) pUrl="";if(window.pCid == null) pCid="";refR=escape(document.referrer);
if(refR.length>=252)refR=refR.substring(0,252)+"...";
document.write('<img src="http://server-uk.imrworldwide.com/cgi-bin/count?url='+pUrl+'&rnd='+(new Date()).getTime()+'&cid='+pCid+'&ref='+refR+'" width=1 height=1>');}
pd1_1();
//-->
